# Uses of Class org.bukkit.inventory.meta.BookMeta.Spigot (Scissors-API 1.19-R0.1-SNAPSHOT API)
use: package: org.bukkit.inventory.meta, interface: BookMeta, class: Spigot

# Uses of Class
org.bukkit.inventory.meta.BookMeta.Spigot

Packages that use BookMeta.Spigot
Package
Description
org.bukkit.inventory.meta
The interfaces used when manipulating extra data can can be stored inside `item stacks`.

## Uses of BookMeta.Spigot in org.bukkit.inventory.meta

Methods in org.bukkit.inventory.meta that return BookMeta.Spigot
Modifier and Type
Method
Description
`@NotNull BookMeta.Spigot`
BookMeta.`spigot()`